<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>

  <groupId>sicura.entities</groupId>
  <artifactId>sicura.entities</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  <packaging>jar</packaging>
  <build>
    <sourceDirectory>src</sourceDirectory>
    <plugins>
      <plugin>
        <artifactId>maven-compiler-plugin</artifactId>
        <version>3.6.1</version>
        <configuration>
          <source>1.8</source>
          <target>1.8</target>
        </configuration>
      </plugin>
    </plugins>
  </build>

  <name>sicura.entities</name>
  <url>http://maven.apache.org</url>

  <properties>
    <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
  </properties>

	<parent>
    	<groupId>web-project</groupId>
    	<artifactId>web-project</artifactId>
    	<version>0.0.1-SNAPSHOT</version>
  </parent>
  
  <dependencies>

      <dependency>
      <groupId>junit</groupId>
      <artifactId>junit</artifactId>
      <version>3.8.1</version>
      <scope>test</scope>
    </dependency>
    
    <!-- https://mvnrepository.com/artifact/javax.ejb/ejb-api -->
	<dependency>
	    <groupId>javax.ejb</groupId>
	    <artifactId>ejb-api</artifactId>
	    <version>3.0</version>
<!-- 	    <scope>provided</scope> -->
	</dependency>

	
  </dependencies>
</project>
